body{
    width: 100vw;
    height: 100vv;
    margin: 0;
    background-image: url(../images/background.png);
    background-size: cover;   
}

.main-wrapper{
    width: 78%;
    height: 100vh;
    margin: 0 auto;
    font-family: Verdana;
    font-size: 18px;
    font-weight: 400;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: space-between;
    
} 

header{
    width: 100%;
    height: 12vh;
/*    border: 1px solid blue;*/
    display:flex;
    justify-content: space-between;
    align-items: flex-end;
}

.wrapper__logo{
    display: flex;
    align-items: center;
}

.wrapper__logo_img{
    display: inline-block;
    background: url(../images/logo-sprites.png) no-repeat;
    overflow: hidden;
    text-indent: -9999px;
    text-align: left;
    margin-right: 1.1vW;
}

.wrapper__logo_img { 
    background-position: -1px -45px;
    width: 46px; 
    height: 44px; 
}

.wrapper__logo:hover{
    color:#f26522;
}

.wrapper__logo:hover .wrapper__logo_img{ 
    background-position: -1px -0px; 
    width: 46px;
    height: 44px; 
}

header>div:last-child{
    color: #ffffff;
    text-align: right;
}

section{
    width: 100%;
    height: 71vh;
/*    border: 1px solid blue;*/
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: space-between;
    
}

.conteiner{
    width: 22.5vw;
    height: 17,3vw;
      
/*    border: 1px solid blue;*/
}

.conteiner img{
    box-sizing: border-box;
    width: 100%;
    height: auto;
}

.conteiner__img-box{
    height: 76%;
    position: relative;
    overflow: hidden;
}

.conteiner a p:last-child{
    text-align: center;  
}

.conteiner--showup{
    transition: .5s bottom;
    position: absolute;
    bottom: -63px;
    left: 0;
    height: 63px;
    background-color: #f26522;
    width: 100%; 
    line-height: 21px;
    text-align: left;
    color: white;   
}

.conteiner--showup p{
    display: inline-block;
    margin: 0;
    padding: 10px 0 0 20px;
    font-size: 10px;
}

.conteiner--showup-price{
    font-size: 20px;
}

.conteiner--showup b{
    padding: 33px 18px 0 0;
    font-size: 14px;
    font-weight: 400;
    float: right;
}

.conteiner:hover .conteiner--showup{
    bottom: 0;    
}

.conteiner:hover a p:last-child{
    color:#f26522;
}

.bottom-to-top {
    border-width: 2px;
    border-style: solid;
    -webkit-border-image: 
      -webkit-gradient(linear, 0 100%, 0 0, from(black), to(rgba(255, 255, 255, 255))) 1 100%;
    -webkit-border-image: 
      -webkit-linear-gradient(bottom, black, rgba(255, 255, 255, 1)) 1 100%;
    -moz-border-image:
      -moz-linear-gradient(bottom, black, rgba(255, 255, 255, 1)) 1 100%;  
    -o-border-image:
      -o-linear-gradient(bottom, black, rgba(255, 255, 255, 1)) 1 100%;
    border-image:
      linear-gradient(to top, black, rgba(255, 255, 255, 1)) 1 100%;
    border-image-slice: 1;
}

a{
    color: #ffffff;
    text-decoration: none;
}

a span{
    font-size: 29px;
}

footer{
    width: 100%;
    line-height: 6.5vh;
    font-size: 12px;
    text-align: center;
/*    border: 1px solid blue;*/
}
